body {
    font-family: 'Nunito', sans-serif!important;
    -webkit-font-smoothing: antialiased
}

#banner {
  font-weight:600!important;
  line-height:1.1rem;
  background: #00c3ff; 
  background: -webkit-linear-gradient(to right, #00c3ff, #ffff1c);
  background: linear-gradient(to right, #00c3ff, #ffff1c); 
}

.bg-img0 {
    background: url(../images/404/0.gif) center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.bg-img,
.bg-img-fixed {
    background: url(../images/bg/0.jpg) center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.bg-img-fixed1 {
    background: url(../images/bg/1.jpg) center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.bg-img-fixed2 {
    background: url(../images/bg/2.jpg) center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.bg-img-fixed3 {
    background: url(../images/bg/3.jpg) center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.bg-img-fixed4 {
    background: url(../images/bg/4.jpg) center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.bg-img-fixed5 {
    background: url(../images/bg/5.jpg) center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.bg-img-fixed6 {
    background: url(../images/bg/6.jpg) center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.bg-img-fixed7 {
    background: url(../images/bg/7.jpg) center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.bg-img-fixed8 {
    background: url(../images/bg/8.jpg) center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.bg-img-fixed9 {
    background: url(../images/bg/9.jpg) center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.bg-img-fixed10 {
    background: url(../images/bg/10.jpg) center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.bg-img-fixed11 {
    background: url(../images/bg/11.jpg) center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}
.bg-img-fixed20 {
    background: url('../images/bg/advertise.jpg') center center;
}

#error {
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 70vh;
    width: 100%
}

.error__inner {
    max-width: 600px;
    width: 100%;
    padding: 3rem;
    text-align: center;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, .2)
}

.error__inner>h1 {
    font-size: 8rem;
    font-weight: 700;
    color: #fff;
    text-shadow: 0 0 10px rgba(0, 0, 0, .03);
    line-height: 100%;
    margin-bottom: 1.5rem
}

.error__inner>h2 {
    color: rgba(255, 255, 255, .85);
    font-weight: 400;
    margin: 1.3rem 0;
    font-size: 1.5rem
}

.error__inner>p {
    color: rgba(255, 255, 255, .7);
    font-size: 1.1rem
}

a {
    border: 0;
    outline: 0;
    text-decoration: none!important;
    font-weight: 500
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

input:focus,
textarea:focus {
    outline: 0;
    border: #000!important
}

:focus {
    outline: 0;
    border: #000
}

@media(max-width:1900px) {
    .spread .container {
        min-width: 100%!important
    }
}

.navbar-brand {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    min-width: 80px
}

.navbar #list {
    font-size: 12px;
    text-transform: uppercase
}

.navbar-brand #logo {
    display: inline-block;
    font-size: 23px;
    width: 36px;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
}

.navbar-brand #logo:hover {
    opacity: 1
}

.navbar-brand .logo {
    margin-top: -20px;
    position: absolute;
    height: 28pt;
    width: 80pt;
    margin-bottom: 0
}

.navbar-brand .logo g {
    fill: rgba(255, 255, 255, .1)
}

.navbar-brand #logo svg g {
    fill: #FFF!important
}

.navbar-brand #text {
    display: inline-block;
    padding-top: 6px
}

#hero {
    max-height: 600px!important
}

#hero .logo {
    height: 150pt;
    width: 480pt;
    margin-bottom: 0
}

#hero .logo g {
    fill: rgba(255, 255, 255, .1)
}

.reveal {
    background: #1c1e20;
    background: -moz-radial-gradient(center, circle cover, #555a5f 0, #1c1e20 100%);
    background: -webkit-gradient(radial, center center, 0, center center, 100%, color-stop(0, #555a5f), color-stop(100%, #1c1e20));
    background: -webkit-radial-gradient(center, circle cover, #555a5f 0, #1c1e20 100%);
    background: -o-radial-gradient(center, circle cover, #555a5f 0, #1c1e20 100%);
    background: -ms-radial-gradient(center, circle cover, #555a5f 0, #1c1e20 100%);
    background: radial-gradient(center, circle cover, #555a5f 0, #1c1e20 100%);
    background-color: #2b2b2b
}

.reveal section h1 {
    font-weight: 800!important
}

.reveal .btn-custom {
    font-size: 32px;
    color: #FFF;
    border: 3px solid #FFF;
    padding: 30px 60px;
    font-weight: 700;
    letter-spacing: 2px;
    border-radius: 12px;
    background: 0 0;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
}

.reveal .btn-custom.btn-custom-dark,
.reveal .btn-custom.btn-custom-dark:hover {
    font-size: 24px;
    padding: 20px 60px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    box-shadow: none
}

.reveal .btn-custom:hover {
    border: 3px solid #FFF;
    color: rgba(0, 0, 0, .6);
    -webkit-transition: all .1s ease-out;
    -moz-transition: all .1s ease-out;
    -ms-transition: all .1s ease-out;
    -o-transition: all .1s ease-out;
    transition: all .1s ease-out;
    background: #1fa2ff;
    background: -webkit-linear-gradient(to right, #1fa2ff, #12d8fa, #a6ffcb);
    background: linear-gradient(to right, #1fa2ff, #12d8fa, #a6ffcb)
}

.reveal .btn-custom.btn-custom-dark {
    background: 0 0;
    color: #000;
    border: 2px solid #000;
    border-radius: 6px
}

.reveal .btn-custom.btn-custom-dark:hover {
    background: #000;
    color: #FFF;
    border: 2px solid #000;
    border-radius: 6px
}

@media (max-width:992px) {
    .reveal .btn-custom {
        font-size: 40px
    }
    .reveal section p {
        font-size: 30px
    }
}

.dashhead-subtitle,
.statcard-desc {
    font-size: 85%;
    text-transform: uppercase
}

#moused {
    position: relative;
    z-index: 2;
    margin-top: 10%
}

#moused .icon-scroll,
#moused .icon-scroll:before {
    position: absolute;
    left: 50%
}
#moused .icon-scroll {
    width: 80px;
    height: 140px;
    margin-left: -40px;
    top: 50%;
    margin-top: -35px;
    border: 3px solid #FFF;
    border-radius: 40px
}
#moused .icon-scroll:before {
    content: '';
    width: 16px;
    height: 16px;
    background: #fff;
    margin-left: -8px;
    top: 24px;
    border-radius: 8px;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-name: scroll
}
@keyframes scroll {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0;
        transform: translateY(70px)
    }
}
.op-0 {
	opacity: 0; 
 }
.op-1 {
	opacity: .1 
 }
.op-2 {
	opacity: .2 
 }
.op-3 {
    opacity: .3
}

.op-5 {
    opacity: .5
}

.op-7 {
    opacity: .7
}

.bg-1 {
    background: #232526;
    background: -webkit-linear-gradient(to top, #232526, #414345);
    background: linear-gradient(to top, #232526, #414345)
}

.bg-2 {
    background: #536976;
    background: -webkit-linear-gradient(to bottom, #536976, #292e49);
    background: linear-gradient(to bottom, #536976, #292e49)
}

.bg-3 {
    background: #606c88;
    background: -webkit-linear-gradient(to top, #606c88, #3f4c6b);
    background: linear-gradient(to top, #606c88, #3f4c6b)
}

.bg-4 {
    background: #283048;
    background: -webkit-linear-gradient(to top, #283048, #859398);
    background: linear-gradient(to top, #283048, #859398)
}

.bg-11 {
    background: #8e9eab;
    background: -webkit-linear-gradient(to top, #8e9eab, #eef2f3);
    background: linear-gradient(to top, #8e9eab, #eef2f3)
}

.bg-12 {
    background: #757f9a;
    background: -webkit-linear-gradient(to top, #757f9a, #d7dde8);
    background: linear-gradient(to top, #757f9a, #d7dde8)
}

.dashhead-title {
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 300;
    line-height: 1.1
}

.dashhead-subtitle {
    margin-top: 0;
    margin-bottom: 5px;
    font-weight: 400;
    color: #434857;
    letter-spacing: 1px
}

.statcard-number {
    font-weight: 300!important;
    line-height: 1.1;
    color: #fff
}

.statcard-desc {
    letter-spacing: .15em;
    color: #828a9f
}

.hr-divider {
    position: relative;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif
}

.hr-divider:before {
    position: absolute;
    top: 50%;
    display: block;
    width: 100%;
    background-color: rgba(0, 0, 0, .1)
}

.hr-divider-heading {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 100%;
    color: inherit
}

.hr-divider-content {
    position: relative;
    z-index: 2;
    display: inline-block;
    padding-left: 1em;
    padding-right: 1em;
    color: #6f7890;
    vertical-align: middle;
    background-color: #e9ecef
}

.font-1 {
    font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300
}

.font-2 {
    font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif
}

.font-3,
.font-4 {
    font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
    letter-spacing: 1px;
    font-weight: 400
}

.font-4 {
    text-transform: uppercase
}

#caps,
#caps a,
#caps h2 {
    font-weight: 300
}

#caps {
    word-spacing: nowrap!important;
    font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 24px
}
#caps a {
    color: inherit
}

#caps h2 {
    font-size: 32px
}

#caps h2 span {
    opacity: .5;
    font-weight: 300!important
}

#caps .head,
h1 span {
    text-transform: uppercase;
    font-weight: 600
}

#caps .fa-xs {
    display: inline-block;
    font-size: 12px;
    margin-top: -5px
}

#caps .blue {
    color: #1997c6
}

#caps .green {
    color: #1BC98E
}

#caps .orange,
.orange {
    color: #ff8a00
}

#caps .yellow {
    color: #e4ff00
}

#caps .pink {
    color: #f74b4b
}

#caps .white {
    color: #FFF
}

#caps .head {
    font-size: 12px;
    color: #cfd2da
}

@media(max-width:512px) {
    #caps hr {
        clear: both;
        display: block;
        margin: 0;
        padding: 5px
    }
}

@media(min-width:512px) {
    #caps hr {
        display: none
    }
}

#flipclock-ico {
    display: inline-block;
    width: auto!important;
    margin: 0!important;
    right: 0!important;
    zoom: .7;
    -webkit-transform-origin-x: 0;
    -moz-transform: scale(.7)
}

.flip-clock-label {
    display: none!important
}

h1 span {
    letter-spacing: 2px
}



/* LINE */
/*
p.line,
p.line-dark {
    font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif
}
*/
.lined,
p.line,
p.line-dark {
    letter-spacing: 1px;
/*     text-transform: uppercase; */
/*     font-size: 12px; */
    overflow: hidden;
    text-align: center
}
p.line:after,
p.line:before {
    background: #FFF;
    display: inline-block;
	height:1px;
	content:"";
    position: relative;
    vertical-align: middle;
    width: 50%
}
p.line-dark:before,
p.line:before {
    right: .5em;
    margin-left: -50%
}
p.line-dark:after,
p.line:after {
    left: .5em;
    margin-right: -50%
}



/* LINED */
.bg-darker .lined:after,
.bg-darker .lined:before,
.lined:after,
.lined:before {
    content: "_____";
    display: inline-block;
    height: 1px;
    vertical-align: middle;
    position: relative
}

.lined {
    font-family: 'Roboto Condensed', Arial, sans-serif;
    font-weight: 400;
    padding: 0;
    opacity: .7;
    letter-spacing:2px;
    font-size:13px;
}

.lined:after,
.lined:before {
    background-color: #000
}

.lined:before {
    right: 1em;
    margin-left: -50%
}

.lined:after {
    left: 1em;
    margin-right: -50%
}

.text-light .lined {
    color: inherit
}

.text-light .lined1:after,
.text-light .lined1:before,
.text-light .lined:after,
.text-light .lined:before {
    background-color: #FFF
}

.bg-darker .lined:after,
.bg-darker .lined:before {
    background-color: #6c757d
}






.toggle {
    cursor: pointer
}

/*
.um-cover {
    display: none
}
*/

.st-logo {
    display: none!important
}

#convert {
    color: #FFF;
    font-weight: 700;
    font-size: 12px;
    padding: 5px 12px 5px 10px
}

#convert span {
    -webkit-filter: grayscale(100);
    filter: grayscale(100)
}

#convert:focus {
    outline: 0!important
}

.nav-link.active .text-primary {
    color: #FFF!important
}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

#fave-lg {
    margin-top: -60px;
    width: 64px;
    height: 64px;
    border-radius: 50%
}

.stats {
    color: #51586a!important;
    font-family: Roboto-Condensed, sans-serif;
    text-transform: uppercase
}





#coin-rotator .list-group .list-group-item,
#exchanges,
.well-dark .list-group .list-group-item {
	white-space: nowrap;
    font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase!important
}

.stats small:hover {
    color: #FFF
}

.advert {
    border-radius: 4px
}

.bg-dark hr,
.bg-darker hr {
    border-top: 1px solid #434857
}

#tweets .fas {
    color: #FFF!important
}

#tweets-hash .fas {
    color: #000!important
}

.bg-twitter {
    background: #00aced
}

.bg-black {
    background: #000
}

#wrapper {
    height: 100%
}

#myChart {
    width: 100%
}

#coin-rotator .list-group .list-group-item,
.well-dark .list-group .list-group-item {
    font-size: 13px;
    padding: 10px 0;
    color: rgba(255, 255, 255, .8);
    background-color: transparent;
    border-color: #434857;
    color: #FFF;
    padding: 6px 0
}

#coin-rotator .list-group .list-group-item:hover,
.well-dark .list-group .list-group-item:hover {
    background: #1e2127;
}

,
#coin-rotator .list-group .list-group-item .price,
#coin-rotator .list-group .list-group-item .price-display,
.well-dark .list-group .list-group-item .price,
.well-dark .list-group .list-group-item .price-display {
    font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 6px 0;
    text-transform: uppercase!important;
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, .125)
}

#exchanges {
    font-size: 12px
}

.progress,
.roboto,
.tooltip-inner {
    text-transform: uppercase
}

#exchanges h4 {
    font-size: 16px;
    color: #FFF
}

#coin-single .btn-follow,
#exchanges-rotator .item {
    font-size: 12px
}

#coin-rotator .up {
    color: #18b37e
}

#coin-rotator .down {
    color: #bd2130
}

#coin-rotator .owl-stage-outer,
.sidebar-rotator .owl-stage-outer {
    position: relative;
    z-index: 10
}

#coin-rotator .owl-nav,
#rotator .owl-nav,
.sidebar-rotator .owl-nav {
    position: absolute;
    z-index: 1;
    top: -51px;
    width: 160px;
    left: 50%;
    margin-left: -80px
}

#coin-rotator .owl-next,
#coin-rotator .owl-prev {
    color: #1997c6
}

#coin-rotator .owl-dots,
.sidebar-rotator .owl-dots {
    position: absolute;
    z-index: 1;
    top: -35px;
    width: 160px;
    left: 50%;
    margin-left: -80px
}

#related .owl-nav {
    position: absolute;
    z-index: 1;
    top: -55px;
    width: 160px;
    left: 50%;
    margin-left: -80px
}

.bg-purple,
.purple {
    color: #9F86FF
}

.green,
.success {
    color: #1BC98E
}

.blue,
.info {
    color: #1997c6
}

.danger,
.red {
    color: #E64759
}

.warnnig,
.yellow {
    color: #E4D836
}

.well-light {
    min-height: 20px;
    background: #f8f9fa;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05)
}

.well-dark {
    min-height: 20px;
    background: #21242b;
    border: 1px solid #30343e;
    border-radius: 4px;
    box-shadow: inset 0 2px 2px rgba(0, 0, 0, .1)
}
.well-trans-dark {
    width: 100%;
    padding: 1.5rem 1.5rem 1.45rem;
    margin-bottom: 30px;
    background-color: rgba(0, 0, 0, .2);
    box-shadow: 0 1px 5px rgba(0, 0, 0, .1);
    border-radius: 2px;
}

.roboto {
    opacity: .3;
    letter-spacing: 3px;
    font-family: 'Roboto Condensed', Arial, sans-serif
}

.bg-grad {
    background: #1997c6;
    background: radial-gradient(left top, circle cover, #6442ff 15%, #0674ec 50%, #0cb4ce 85%);
    background: -o-radial-gradient(left top, circle cover, #6442ff 15%, #0674ec 50%, #0cb4ce 85%);
    background: -ms-radial-gradient(left top, circle cover, #6442ff 15%, #0674ec 50%, #0cb4ce 85%);
    background: -moz-radial-gradient(left top, circle cover, #6442ff 15%, #0674ec 50%, #0cb4ce 85%);
    background: -webkit-radial-gradient(left top, circle cover, #6442ff 15%, #0674ec 50%, #0cb4ce 85%)
}

.bg-grad-green {
    background: #67b26f;
    background: -webkit-linear-gradient(to right, #4ca2cd, #67b26f);
    background: linear-gradient(to right, #4ca2cd, #67b26f)
}

.bg-grad1 {
    background: #11998e;
    background: -webkit-linear-gradient(to right, #11998e, #38ef7d);
    background: linear-gradient(to right, #11998e, #38ef7d)
}

.bg-grad2 {
    background: #fdc830;
    background: -webkit-linear-gradient(to right, #f37335, #fdc830);
    background: linear-gradient(to right, #f37335, #fdc830)
}

.bg-grad3 {
    background: #334d50;
    background: -webkit-linear-gradient(to right, #334d50, #cbcaa5);
    background: linear-gradient(to right, #334d50, #cbcaa5)
}

.bg-grad4 {
    background: #373b44;
    background: -webkit-linear-gradient(to right, #373b44, #4286f4);
    background: linear-gradient(to right, #373b44, #4286f4)
}

.bg-grad5 {
    background: #5f2c82;
    background: -webkit-linear-gradient(to right, #5f2c82, #49a09d);
    background: linear-gradient(to right, #5f2c82, #49a09d)
}

.bg-grad6 {
    background: #283048;
    background: -webkit-linear-gradient(to right, #283048, #859398);
    background: linear-gradient(to right, #283048, #859398)
}

.wide {
    width: 100%
}

.round {
    border: 6px solid rgba(0, 0, 0, .1);
    -webkit-border-radius: 50%!important;
    -moz-border-radius: 50%!important;
    -ms-border-radius: 50%!important;
    -o-border-radius: 50%!important;
    border-radius: 50%!important
}

.box-shadow {
    border-radius: 4px;
    box-shadow: 0 0 5px rgba(0, 0, 0, .2)
}

.jumbotron {
    border-radius: 0
}

.progress {
    border-radius: 4px;
    height: 30px;
    font-weight: 700
}

.progress-bar {
    -webkit-transition: none!important;
    transition: none!important;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .2);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .2);
    background: #11998e;
    background: -webkit-linear-gradient(to right, #11998e, #38ef7d);
    background: linear-gradient(to right, #11998e, #38ef7d)
}

.progress-bar.progress-bar-upcoming {
    background: #36d1dc;
    background: -webkit-linear-gradient(to left, #36d1dc, #5b86e5);
    background: linear-gradient(to left, #36d1dc, #5b86e5)
}












#back2top,
#back2top:active {
    color: #FFF
}

#twitter a {
    color: inherit
}

.tooltip-inner {
    font-size: 12px;
    background-color: #000;
    padding: .6em 20px
}

#page-calendar {
    background: url(../images/bg/0.jpg) center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.featurette-divider {
    margin: 5rem 0
}

.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -.05rem
}

.featurette-heading .text-muted {
    text-transform: inherit
}

@media (min-width:40em) {
    .carousel-caption p {
        margin-bottom: 1.25rem;
        font-size: 1.25rem;
        line-height: 1.4
    }
    .featurette-heading {
        font-size: 50px
    }
}

@media (min-width:62em) {
    .featurette-heading {
        margin-top: 7rem
    }
}

#back2top {
    background: rgba(0, 0, 0, .2);
    position: fixed;
    bottom: 24px;
    right: 24px;
    overflow: hidden;
    text-align: center;
    height: 48px;
    width: 48px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    z-index: 9999;
    padding: 0;
    margin: 0;
    line-height: 42px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer
}

#back2top p {
    margin-top: 3px
}

#back2top:hover {
    color: #FFF;
    background: rgba(128, 128, 128, .5)
}

.modal-body h4 {
    font-weight: 700
}

.ui-sortable {
    width: 100%!important
}

.ui-sortable-handle {
    display: inline-block;
    vertical-align: top!important
}

.ui-sortable .card {
    max-width: 200px;
    vertical-align: top;
    margin: 10px
}

#frame,
.owl-stage {
    margin: 0 auto
}

.ui-sortable .card .delete-button {
    font-size: 10px;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase
}

.btn-bronze {
/*     font-family: 'Montserrat', sans-serif; */
    padding: .8rem 2rem;
    font-size: .8rem;
    font-weight: 700;
    line-height: 1rem;
    border: 1px solid #303030;
    border-radius: .2rem;
    text-transform: uppercase;
    background: #303030;
    color: #c0a36a;
    text-align: center;
    vertical-align: middle;
    text-overflow: ellipsis;
    text-decoration: none;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    box-sizing: border-box;
    font-smoothing: antialiased;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
    letter-spacing: 2px;
    margin-bottom:10px;
}
.btn-bronze:hover {
    background: #c0a36a;
    border-color: #c0a36a;
    color: #f7f5f5;
    -webkit-transition: all .2s linear;
    transition: all .2s linear
}


.creator input[type=radio],
.dropzone .dz-default span,
.modal input[type=radio] {
    display: none
}

#filters .btn-outline-primary.action,
#filters .btn-outline-secondary.action {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 12px 20px;
    text-transform: uppercase
}

.btn-success {
    background: #1BC98E;
    border: none
}

.btn-success:hover {
    background: #1b9169
}

.btn-danger {
    background: #E64759
}

.btn-danger:hover {
    background: #b33644
}

#filters .btn-outline-primary.action {
    border: none;
    color: #FFF;
    background: #0575e6
}

#filters .btn-outline-primary.action .active {
    color: #FFF;
    background: #fe8c00;
    background: -webkit-linear-gradient(to right, #fe8c00, #f83600);
    background: linear-gradient(to right, #fe8c00, #f83600);
    box-shadow: inset 0 0 12px rgba(0, 0, 0, .3);
    -webkit-transition: all .1s ease-out;
    -moz-transition: all .1s ease-out;
    -ms-transition: all .1s ease-out;
    -o-transition: all .1s ease-out;
    transition: all .1s ease-out
}

#filters .btn-outline-primary.action:hover {
    color: #FFF;
    background: #fe8c00;
    background: -webkit-linear-gradient(to right, #fe8c00, #f83600);
    background: linear-gradient(to right, #fe8c00, #f83600)
}

#filters .btn-outline-primary .flag-icon {
    -webkit-filter: grayscale(100);
    filter: grayscale(100)
}

.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle {
    color: #fff;
    background-color: #51586a;
    border-color: #51586a
}

.owl-theme .owl-dots .owl-dot span {
    background: rgba(0, 0, 0, .5)
}

.owl-theme .owl-dots .owl-dot.active span {
    background: #F60
}

.owl-theme .owl-dots .owl-dot:hover span {
    background: #FFF
}

.owl-theme .owl-nav [class*=owl-]:hover {
    color: #F60;
    background: 0 0
}

.owl-theme .owl-nav .disabled {
    color: #000;
    opacity: .2;
    background: 0 0
}

.owl-theme .owl-nav .disabled:hover {
    color: #000;
    opacity: .3;
    background: 0 0
}

#scan,
#single-coin-top hr {
    opacity: .5
}

#isotope .element-item,
#isotope .grid-sizer {
    width: 20%
}

#isotope .element-item--width2 {
    width: 40%
}

@media (min-width:992px) {
    #isotope .element-item,
    #isotope .grid-sizer {
        width: 25%
    }
    #isotope .element-item--width2 {
        width: 50%
    }
}

@media (min-width:1280px) {
    #isotope .element-item,
    #isotope .grid-sizer {
        width: 20%
    }
    #isotope .element-item--width2 {
        width: 40%
    }
}

@media (min-width:1920px) {
    #isotope .element-item,
    #isotope .grid-sizer {
        width: 16.65%
    }
    #isotope .element-item--width2 {
        width: 33.3%
    }
}

@media (max-width:991px) {
    #isotope .element-item,
    #isotope .grid-sizer {
        width: 33.333%
    }
    #isotope .element-item--width2 {
        width: 66.666%
    }
}

@media (max-width:767px) {
    #isotope .element-item,
    #isotope .grid-sizer {
        width: 50%
    }
    #isotope .element-item--width2 {
        width: 100%
    }
}

@media (max-width:479px) {
    #isotope .element-item,
    #isotope .element-item--width2,
    #isotope .grid-sizer {
        width: 100%
    }
}

.easy-wp-page-nav {
    margin: 0 0 10px;
    padding: 0;
    font-family: 'Roboto Condensed', sans-serif
}

.easy-wp-page-nav .first-page,
.easy-wp-page-nav .last-page {
    display: none;
    margin: 3px
}

.easy-wp-page-navigation.style-circle a.first-page-link,
.easy-wp-page-navigation.style-circle a.last-page-link,
.easy-wp-page-navigation.style-circle a.next,
.easy-wp-page-navigation.style-circle a.prev {
    background: rgba(0, 0, 0, .1);
    color: #000;
    border: none;
    border-radius: 50%!important;
    width: 32px!important;
    height: 32px!important;
    line-height: 32px!important;
    text-align: center;
    z-index: 1;
    cursor: pointer;
    transition: background-color .3s, color .3s;
    margin: 0 2px
}

.easy-wp-page-navigation.style-circle a.first-page-link:hover,
.easy-wp-page-navigation.style-circle a.last-page-link:hover,
.easy-wp-page-navigation.style-circle a.next:hover,
.easy-wp-page-navigation.style-circle a.prev:hover {
    background-color: rgba(255, 255, 255, .5)
}

.easy-wp-page-navigation a,
.easy-wp-page-navigation span {
    background: rgba(0, 0, 0, .1);
    color: #888;
    border: none;
    border-radius: 50%!important;
    width: 32px!important;
    height: 32px!important;
    line-height: 32px!important;
    text-align: center;
    z-index: 1;
    cursor: pointer;
    transition: background-color .3s, color .3s;
    margin: 0 2px
}

.easy-wp-page-navigation a:hover {
    background: #AAA;
    color: #FFF
}

.easy-wp-page-navigation span.current {
    background: #1ebbf0;
    color: #FFF;
    border-color: #1ebbf0
}

.easy-wp-page-navigation.style-diamond-square span.current>span,
.easy-wp-page-navigation.style-diamond-square ul>li>a:hover span,
.easy-wp-page-navigation.style-diamond-square ul>li>span:hover span {
    color: #000
}

.zoom {
    transition: all .3s
}

.zoom:hover {
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    border-color: rgba(0, 0, 0, .3)
}

.modal pre {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word
}

.creator input,
.modal input {
    font-size: 14px;
    color: #000;
    font-weight: 700;
    width: 100%;
    padding: 12px
}

.creator textarea,
.modal textarea {
    width: 100%;
    padding: 12px;
    color: #000;
    font-size: 13px;
    font-weight: 700
}

.creator .btn.wide,
.modal .btn.wide {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
    padding: 20px
}

.dropzone {
    margin-bottom: 10px;
    background: url(../../../../upload/images/icon.png) center center no-repeat #EEE;
    min-height: 200px;
    border-radius: 6px;
    border: 3px dashed #DDD
}

.creator .radio,
.modal .radio {
    margin-bottom: 20px!important
}

.creator input[type=radio]+label,
.modal input[type=radio]+label {
    color: #000;
    font-family: Arial, sans-serif;
    font-size: 14px;
    padding-left: 0;
    margin-right: 10px
}

.creator input[type=radio]+label span,
.modal input[type=radio]+label span {
    display: inline-block;
    width: 19px;
    height: 19px;
    margin: -1px 4px 0 0;
    vertical-align: middle;
    cursor: pointer;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #000;
    background-color: rgba(0, 0, 0, .2)
}

.creator input[type=radio]:checked+label span,
.modal input[type=radio]:checked+label span {
    background-color: #F60
}

.creator input[type=radio]+label span,
.creator input[type=radio]:checked+label span,
.modal input[type=radio]+label span,
.modal input[type=radio]:checked+label span {
    -webkit-transition: background-color .2s linear;
    -o-transition: background-color .2s linear;
    -moz-transition: background-color .2s linear;
    transition: background-color .2s linear
}

input[type=text]::-webkit-input-placeholder {
    color: #AAA!important
}

input[type=text]::-moz-placeholder {
    color: #DDD!important
}

input[type=text]:-ms-input-placeholder {
    color: #DDD!important
}

input[type=text]:-moz-placeholder {
    color: #DDD!important
}

.creator input:focus,
.creator textarea:focus {
    color: #000;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    display: inline-block;
    vertical-align: top;
    background: #fff;
    outline: 0
}

input[type=text],
textarea {
    outline: 0;
    box-shadow: none!important;
    border: 1px solid #ccc!important
}

input[type=text]:focus,
textarea:focus {
    outline: 0;
    box-shadow: none!important;
    border: 1px solid #000!important;
    background: #FFF
}

#fave-lg #simplefavorite-button .fa-heart {
    font-size: 30px!important
}

.bg-dark1,
.bg-darker {
    background: #252830
}

@media(max-width:1900px) {
    #page-market .container,
    #single-coin .container {
        min-width: 100%!important
    }
}

#single-coin-top .price {
    font-size: 42px;
    font-weight: 500;
    font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif
}

#single-coin-top h2.text-muted {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
    font-family: Nunito, sans-serif
}

#single-coin-top .text-muted,
#single-coin-top strong {
    font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif
}

#single-coin-top .text-muted {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 500
}

#single-coin-top strong {
    font-weight: 600
}

#single-coin-top .icon {
    width: 100px;
    height: 100px;
    display: inline-block;
    float: left
}

#frameL,
#frameR {
    height: -webkit-calc(100% - 8px);
    height: -moz-calc(100% - 8px);
    margin-top: 2px;
    margin-left: -4px;
    z-index: 4;
    width: 25px
}

#frameB,
#frameBL,
#frameBR,
#frameTL,
#frameTR {
    height: 23px
}

#scan,
#screen {
    position: absolute;
    margin: 0;
    padding: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%
}

.btn-group.special {
    display: flex
}

.special .btn {
    flex: 1
}

#spinner {
    margin-right: 5px
}

.tickdown,
.tickup {
    animation: flash .5s 1;
    -webkit-animation: flash .5s 1
}

@keyframes flash {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@-webkit-keyframes flash {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@-webkit-keyframes flashup {
    0%,
    100% {
        color: #fff
    }
    25% {
        color: #1BC98E
    }
}

@-webkit-keyframes flashdown {
    0%,
    100% {
        color: #fff
    }
    25% {
        color: #E64759
    }
}

.blink {
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -moz-animation: blink normal 1s infinite ease-in-out;
    -webkit-animation: blink normal 1s infinite ease-in-out;
    -ms-animation: blink normal 1s infinite ease-in-out;
    animation: blink normal 1s infinite ease-in-out
}

.rapid {
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -moz-animation: blink normal .5s infinite ease-in-out;
    -webkit-animation: blink normal .5s infinite ease-in-out;
    -ms-animation: blink normal .5s infinite ease-in-out;
    animation: blink normal .5s infinite ease-in-out
}

@-ms-webkit-keyframes blink {
    0%,
    100% {
        opacity: .2
    }
    30% {
        opacity: 1
    }
}

@-moz-webkit-keyframes blink {
    0%,
    100% {
        opacity: .2
    }
    30% {
        opacity: 1
    }
}

@-webkit-keyframes blink {
    0%,
    100% {
        opacity: .2
    }
    30% {
        opacity: 1
    }
}

@keyframes blink {
    0%,
    100% {
        opacity: .2
    }
    30% {
        opacity: 1
    }
}

#single-video h1 {
    font-size: 24px;
    font-weight: 300;
    font-family: Roboto, sans-serif;
    color: #FFF
}

#frame {
    background: #000;
    position: relative
}

#frameT {
    position: absolute;
    top: -19px;
    left: 6px;
    width: -webkit-calc(100% - 12px);
    width: -moz-calc(100% - 12px);
    width: calc(100% - 12px);
    height: 24px;
    z-index: 3;
    background: url(../images/ui/video/playerT.png) center center no-repeat;
    background-size: 100% 100%;
    box-shadow: 0 6px 6px rgba(0, 0, 0, .8)
}

#frameTL {
    position: absolute;
    top: 0;
    left: -14px;
    width: 25px;
    background: url(../images/ui/video/playerTL.png);
    margin-top: -19px;
    margin-left: -4px;
    z-index: 4
}

#frameTR {
    position: absolute;
    top: 0;
    right: -19px;
    width: 25px;
    background: url(../images/ui/video/playerTR.png);
    margin-top: -19px;
    margin-left: 4px;
    z-index: 4
}

#frameL {
    position: absolute;
    top: 0;
    left: -14px;
    height: calc(100% - 8px);
    background: url(../images/ui/video/playerL.png)
}

#frameR {
    position: absolute;
    top: 0;
    right: -19px;
    height: calc(100% - 8px);
    background: url(../images/ui/video/playerR.png)
}

#frameB {
    position: absolute;
    bottom: -16px;
    left: 7px;
    width: -webkit-calc(100% - 13px);
    width: -moz-calc(100% - 13px);
    width: calc(100% - 13px);
    z-index: 3;
    background: url(../images/ui/video/playerB.png) center center no-repeat;
    background-size: 100% 100%;
    box-shadow: 0 2px 8px rgba(0, 0, 0, .6)
}

#frameBL {
    position: absolute;
    bottom: -16px;
    left: -18px;
    width: 25px;
    background: url(../images/ui/video/playerBL.png);
    z-index: 4
}

#frameBR {
    position: absolute;
    bottom: -16px;
    right: -19px;
    width: 25px;
    background: url(../images/ui/video/playerBR.png);
    z-index: 4
}

#led1, #led10, #led11, #led12, #led13  {
	position:absolute;
	bottom:-10px;
	left:30px;
	width:18px;
	height:21px;
}
#led2, #led20, #led21, #led22, #led23 {
	position:absolute;
	bottom:-10px;
	right:80px;
	width:18px;
	height:21px;
}
#led3, #led30, #led31, #led32, #led33  {
	position:absolute;
	bottom:-10px;
	right:50px;
	width:18px;
	height:21px;
}
#led1, #led2, #led3 {
z-index:5;	
color:#000!important;	
}
#led10, #led20, #led30 {
z-index:6;
}
#led11, #led21, #led31 {
z-index:7;
}
#led12, #led22, #led32 {
z-index:8;
}
#led13, #led23, #led33  {
z-index:9;
}
/* turn off all but the holders */
#led10, #led11, #led12, #led13,
#led20, #led21, #led22, #led23,
#led30, #led31, #led32, #led33 {
	display:none;
}


#scan {
    background: url(../images/ui/video/pattern1.png);
    z-index: 1
}

#screen {
    background: url(../video/2019.jpg);
    z-index: 2;
    background-size: 100% 100%;
    -webkit-box-shadow: inset 0 0 12px rgba(0, 0, 0, 1);
    -moz-box-shadow: inset 0 0 12px rgba(0, 0, 0, 1);
    -ms-box-shadow: inset 0 0 12px rgba(0, 0, 0, 1);
    -o-box-shadow: inset 0 0 12px rgba(0, 0, 0, 1);
    box-shadow: inset 0 0 12px rgba(0, 0, 0, 1)
}
/* Localized */